PrestaShop Cartium Multiple SQL Injection Vulnerabilities

Bugtraq ID: 46576
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 25 2011 12:00AM
Updated: Mar 01 2011 03:48PM
Credit: Antonio S.M
Vulnerable: PrestaShop PrestaShop 1.3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus